body{
    height:1489px;
}

header{
    font-family: raleway;
    font-weight: 700;
    font-size: 1.875rem;
    color: #354657;
    margin-top: 188px;
    margin-left: 316px;
    
}
header div{
    width: 1288px;
    height: 1px;
    margin-top: 17px;
    margin-left: 3px;
    background-color: #E2E2E2;
}

.login_m{
    display: inline-block;
    font-family: raleway;
    font-size: 1.25rem;
    margin-left: 316px;
    margin-top: 77px;
    height: 113px;
    width: 384px;
    background-color: #F0F2F5;
}

.title{
    padding-top: 20px;
    padding-left: 20px;
    font-weight: 700;
    font-family: raleway;
    color: #354657;
    font-size: 1.25rem;
}

.block-m{
    font-weight: 400;
    margin-left: 20px;
    margin-top: 20px;
    font-size: 1rem;
    font-family: raleway;
}

#radio2{
    margin-left: 23px;
}


.dostavka_m, .oplata_m{
    margin-left: 30px;
    display: inline-block;
    width: 874px;
    height: 113px;
    background-color: #F0F2F5;
    margin-top: 30px;
}

#sposob2, #sposob3{
    margin-left: 23px;
}

.personal_m{
    height: 890px;
    width: 384px;
    background-color: #F0F2F5;
    margin-right: 4px;
    margin-left: 316px;
    margin-top: 30px;
    display: inline-block;
    font-family: raleway;
    float: left;
}

.titlepers{
    padding-top: 20px;
    padding-left: 20px;
    font-weight: 700;
    font-family: raleway;
    color: #354657;
    font-size: 1.25rem;
    margin-bottom: 30px;
}



.personal_m input{
    color: #354657;
    width: 334px;
    height: 38px;
    margin: 10px 20px 20px 20px ;
    padding-left: 10px;
    font-size: 0.975rem ;
    border: 1px solid #B6B6B6;
}


.personal_m label{
    margin: 20px auto 10px 20px;
    font-size: 0.875rem;
    color: #354657;
    width: 240px;
}

.personal_m ::placeholder{
    color: #ADA8A8;
    font-size: 0.875rem ;
    padding-left: 0px;
}


.title_kor{
    margin: 65px 833px 15px 0px;
    font-family:raleway;
    font-weight: 700;
    font-size: 1.25rem;
    color: #354657;
    width: 357px;


}





.korzina_2{
    width: 874px;
    height: 41px;
    font-family: raleway;
    font-weight: 700;
    color: #354657;
    text-align: left;
}

.charact li{
    background-color:  yellow;
}



.korzina_2 td{
    padding-right: 10px;
    padding-left: 34px;
    line-height: 47px;

}


#numb{
    padding-top: 10px;
    height: 20px;
    width: 30px;
    padding-top: 10px;
    
}

#reset{
    border: none;
    padding: 0px;
    margin-left: 45px;

}

#reset2{
    padding: 0px;
    border: none;
    margin-left: 4px;
}

.fw{
    font-weight: 400;
}


.align_right{
    text-align: right;
    
    
}

.comment{
    height: 318px;
    background-color: #F0F2F5;
    margin-top: 30px;
    font-family: raleway;
}

.comment__descr{
    font-weight: 700;
    color: #354657;
    font-weight: 400;
    padding-top: 15px;
    padding-left: 20px;
}

#comment__input{
    color: #354657;
    margin-top: 10px;
    margin-left: 20px;
    padding-left: 10px;
    padding-top: 0px;
    width: 824px;
    height: 86px;
    font-size: 0.875rem;
}

#agr{
    border: 1px solid #946FD3;
    font-weight: 400;
    margin-left: 20px;
    margin-top: 17px;
    font-size: 1rem;
}

.comment button{
    font-size: 1rem;
    font-family: raleway;
    border: none;
    width: 206px;
    height: 64px;
    color: white;
    background-color: #946FD3;
    border-radius: 50px;
    display:block;
    margin-top: 29px;
    margin-left: 648px;
    font-weight: 700;
}

#numb{
    position: absolute;
}

.charact{
    color: #354657;
    font-family: raleway;
    font-weight: 700;
    background-color: #F0F2F5;
    height: 41px;
    text-transform: uppercase;



}
.charact div{
    margin-left: 90px;
    display: inline-block;
}

.charact > div{
    margin-left: -49px;
    line-height: 41px;
}

.itogo{
    padding-left: 51px;
}

.fww{
    font-weight: 400;
    position: absolute;
    margin-left: 24px;
}

.fw_w{
    font-weight: 400;
    
    margin-left: 24px;
}

input[type='radio'],
label {
  cursor: pointer;
}

input[type='radio'] {
  position: relative;
  height: 22px;
  width: 22px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
}

input[type='radio']::before {
  content: '';
  position: absolute;
  top: 16.3px;
  left: 50%;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  border: 1px solid #946FD3;
}

input[type='radio']:checked::after {
  content: '';
  position: absolute;
  top: 16.3px;
  left: 50%;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #946FD3;
  transform: translate(-50%, -50%);
  visibility: visible;
}

.comment ::placeholder{
  margin-bottom: 1100px;
}

#textarea__comment{
    margin-top: 10px;
    margin-left: 20px;
    padding-left: 10px;
    width: 820px;
    height: 86px;
    resize: none;
    display: block;
    font-family: raleway;
}
